/* quicksand-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/quicksand-v37-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* quicksand-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/quicksand-v37-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* Font for Headers */
#fontpaare h1,
#fontpaare h2,
#fontpaare h3,
#fontpaare h4,
#fontpaare h5,
#fontpaare h6 {
    font-family: "Quicksand", sans-serif !important;
    font-weight: 700;
    line-height: 1.1;
    margin-block: 0.5em;
}

/* Font for Body text */
#fontpaare button,
#fontpaare p,
#fontpaare a,
#fontpaare ul,
#fontpaare ol {
    font-family: "Quicksand", sans-serif !important;
    line-height: 1.4;
    margin-block: 0.4em;
}
